### Name: dim
### Title: Retrieve the dimension of microarray objects
### Aliases: dim.maiges dim.maigesRaw dim.maigesPreRaw dim.maigesANOVA
### Keywords: array

### ** Examples

## Loading the dataset
data(gastro)

dim(gastro)
dim(gastro.raw)
dim(gastro.norm)
dim(gastro.summ)



